180浏览
查看: 180|回复: 3

[求助问答] 树莓派Mind+安装问题

[复制链接]
syn@raspberrypi:~ $ su root
密码:
root@raspberrypi:/home/syn# sudo dpkg -i /home/syn/下载/MindPlus_1.7.1-202107301900_arm64.deb
(正在读取数据库 ... 系统当前共安装有 139956 个文件和目录。)
准备解压 .../MindPlus_1.7.1-202107301900_arm64.deb  ...
正在解压 mindplus (1.7.1-202107301900) 并覆盖 (1.7.1-202107301900) ...
dpkg: 依赖关系问题使得 mindplus 的配置工作不能继续:
mindplus 依赖于 libappindicator3-1;然而:
  未安装软件包 libappindicator3-1。

dpkg: 处理软件包 mindplus (--install)时出错:
依赖关系问题 - 仍未被配置
正在处理用于 shared-mime-info (2.0-1) 的触发器 ...
正在处理用于 hicolor-icon-theme (0.17-2) 的触发器 ...
正在处理用于 gnome-menus (3.36.0-1) 的触发器 ...
正在处理用于 mailcap (3.69) 的触发器 ...
正在处理用于 desktop-file-utils (0.26-1) 的触发器 ...
在处理时有错误发生:
mindplus

(上述为树莓派Linux64位系统安装Mind+报错)

有谁知道这是什么情况?
应该是完全按照【Mind+】在树莓派上运行Mind+测试 https://mc.dfrobot.com.cn/thread-308429-1-1.html?fromuid=835254 来写的




DFEDU  中级技师

发表于 2022-7-20 10:30:02

你按照帖子里面先刷64位系统了没有?
回复

使用道具 举报

大橘子皮  见习技师
 楼主|

发表于 2022-7-20 21:47:10

DFEDU 发表于 2022-7-20 10:30
你按照帖子里面先刷64位系统了没有?

当然刷了。一切都一样的
回复

使用道具 举报

大橘子皮  见习技师
 楼主|

发表于 2022-7-20 21:48:13

DFEDU 发表于 2022-7-20 10:30
你按照帖子里面先刷64位系统了没有?

是的,当然刷了64的。只是部分安装失败
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

为本项目制作心愿单
购买心愿单
心愿单 编辑
[[wsData.name]]

硬件清单

  • [[d.name]]
btnicon
我也要做!
点击进入购买页面
上海智位机器人股份有限公司 沪ICP备09038501号-4

© 2013-2022 Comsenz Inc. Powered by Discuz! X3.4 Licensed

mail